Sakoon - Admin - Bug #13245

Incorrect Counselor Payment Calculation in Coupon Case. Total Income column name should
replace to Client Paid

03/07/2025 03:40 PM - priyanka Sharma

Status: Closed Start date: 03/07/2025
Priority: High Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
In the payment list, when making a payment to the client, the displayed amount is incorrect in cases where a coupon is used.

A client books a family appointment where the per-appointment cost is €70.

The client applies a €10 coupon and pays €60 instead of €70.

The system calculates the counselor's commission incorrectly.

The admission commission is set to €30, but the counselor should receive €40 (€70 - €30 = €40), considering the coupon discount.

History

#1 - 03/07/2025 03:47 PM - priyanka Sharma

- Subject changed from Payment list - when going to pay to client - Amount displaying wrong. Client has used 10euro coupon for family appointment
so he pay 60 euro but counsellor commision set is 30euro in admin so counsellor will get 40euro instead of 30euro to Incorrect Counselor Payment
Calculation in Coupon Case

- Description updated
#2 - 03/07/2025 03:55 PM - priyanka Sharma
- Subject changed from Incorrect Counselor Payment Calculation in Coupon Case to Incorrect Counselor Payment Calculation in Coupon Case. Total

Income column name should replace to Client Paid

#3 - 03/10/2025 11:53 AM - Goverdhan verma

- Status changed from New to Resolved

#4 - 03/17/2025 04:41 PM - priyanka Sharma

- Status changed from Resolved to Closed
